Subject: RE: Draft Execution Copy - Enron PrimeTrade Agreement /Installati on & Training
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 02:03:00 -0700 (PDT)

Good  morning Sarah and Jackie.
?
Do we  now have an agreement on the PrimeTrade access agreement ?? If yes 
could  you fax it to me @ 603-250-4916.
This  will then allow us to focus on the clearing docs.? Please note that 
these  clearing docs are signed by a large number of 
international/supranational  organizations as well as US government agencies. 
As such they should not  represent any difficulties and should not be 
contentious.
Thanks  for the list of traders received yesterday, I will start the process 
of getting  them logins
as  soon as the documents are signed and the software installed I plan to 
fly  to?Houston and train everybody.
?
?
PS  Ellen could you give me the name of the person who will install the CD I 
sent  you on your network...he should contact my IT colleague Mr. Sachin 
Joshi?  212-325-8926? & [email-masked]
and  get assistance from him to install the software.
?
Please  do not hesitate to call me with any questions
?
Regards
?
Guillaume
-----Original Message-----
From: Didier, Jacqueline  
Sent: Wednesday, September 13, 2000 12:20 PM
To:  [email-masked]'
Cc: De Dalmas,  Guillaume
Subject: Draft Execution Copy - Enron PrimeTrade Agreement  
Importance: High

Please review the attached  and let me know if it is acceptable for the 
preparation of execution  copies.? I will be sending a revised draft of the 
Futures Clearing  Agreement based on Enron's comments this afternoon.? Thank  
you.
?

Jacqueline  Didier 
Legal and Compliance  Department 
CREDIT | FIRST  
SUISSE |  BOSTON 
Phone: 212-325-4129  
Fax: 212-325-8282